Scilab Function
Last update : 16/06/2004

atanhm - tangente hyperbolique inverse d'une matrice carrée

### Calling Sequence

  `t=atanhm(x)`

### Parameters

- `x` : matrice carrée complexe ou réelle
- `t` : matrice carrée complexe ou réelle

### Description

`atanhm(x)` est l'arctangente hyperbolique matricielle de la matrice x. Le résultat peut être imprécis si `x` n'est pas symétrique.

### Examples

    A=[1,2;3,4];
    tanhm(atanhm(A))

### See Also

`atanh`, `tanhm`,